  /* DEFAULT STYLES ---- NEEEDED START */
  .clCMEvent{position:absolute; width:99%; height:99%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:visible;}
  .clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
  /* DEFAULT STYLES ---- NEEEDED END */
  .clB {position:absolute; visibility:hidden; }

  .clHover, .clNormal {
        position:absolute;
        padding:3px;
         text-indent:3px;
        font-family:Arial,sans-serif;
        font-size:8pt; fontsize:9pt;
        z-index:10;
        }
  .clNormal {background-color:#20549F; layer-background-color:#20549F; color:#43BAEF;}
  .clHover, .cl2Hover, .cl3Hover {background-color:#052E73; layer-background-color:#052E73; color:#B2FFFF; cursor:pointer; cursor:hand; }


.clNormal2, .clHover2
        {
        position:absolute;
        padding:3px; text-indent:3px;
        font-family:Arial,sans-serif; font-size:11px; fontsize:11px;  text-decoration: underline ;
        }

.clHover2
        {
                font-weight:bold
        }


.clNormal2
        {
                color:#ffffff; background-image: url(<?=$this_theme_dir?>/images/subbg1.gif);
        }


.clHover2, .cl2Hover2, .cl3Hover2
        {
                color:#FFFFFF; cursor:pointer; cursor:hand; background-image: url(<?=$this_theme_dir?>/images/subbg2.gif);
        }


.clNormal3, .clHover3
        {
        position:absolute;
        padding:3px; text-indent:3px;
        font-family:Arial,sans-serif; font-size:10px; fontsize:11px;
        background-image: url(<?=$this_theme_dir?>/images/subbg3.gif);
        }

.clNormal3
        { text-decoration: underline ; color:#FFFFFF; }

.clHover3, .cl2Hover3, .cl3Hover3
        {
         color:FFffff; cursor:pointer; cursor:hand
        }

.cl4tr
        {
        position:absolute;
        padding:0px; text-indent:0px;
        }

.cl5tr
        {
        position:absolute;
        padding:0px; text-indent:0px;
        background-image: url(<?=$this_theme_dir?>/images/subbutleft01.gif);
        }